﻿.topnav {
    overflow: hidden;
    background-color: #fe7f2a;
}

    .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

        .topnav a:hover {
            background-color: #ddd;
            color: black;
        }

        .topnav a.active {
            background-color: #4CAF50;
            color: white;
        }

    .topnav .icon {
        display: none;
    }

@media screen and (max-width: 991px) {
    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 991px) {
    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }
}

@media (min-width: 992px) {
    .sm-menu-bar {
        display: none;
    }

    .lg-menu-bar {
        display: block;
    }
}


@media (max-width: 991px) {
    .topnav {
        width: 100%;
    }
        .sm-menu-bar {
        display: block;
        position: absolute;
        z-index: 999999999;
        top: 0;
        width: 100%;
    }

    .lg-menu-bar {
        display: none;
    }

    body {
        width: 100% !important;
        min-width: 100% !important;
    }

    /* #u2376-35, #u4655, #u9683 {
        width: auto !important;
    }
        */
    .mt-20{
        margin-top: 0px !important;
    }

    .col-3{
        margin-bottom: 20px !important;
    }

    .Snap-Text---H1
    {
        font-size: 46px !important;
    }

    .img-responsive img
    {
        width: 100% !important;
    }
}